<?php 
  $button4_Global = array(
    'top'           => $button4_Conf['top'], 
    'left'          => $button4_Conf['left'],  
    'width'         => $button4_Conf['width'],
    'height'        => $button4_Conf['height'],
    'color'         => $button4_Conf['font_color'],
    'bgcolor'       => $button4_Conf['back_ground'],
    'fontFamily'    => $button4_Conf['font_family'],
    'fontSize'      => $button4_Conf['font_size'],
    'visibility'    => $button4_Conf['visibility']
  );  
  
  switch( $button4_Conf['tipo_button'] )
  {  
    case 'light':
      $button4_Style = array(
        'borderTop'    => '1px solid  '.$esquema[$projeto['esquema']]['ButtonHighlight'],
        'borderBottom' => '1px outset '.$esquema[$projeto['esquema']]['ButtonShadow'],
        'borderLeft'   => '1px solid  '.$esquema[$projeto['esquema']]['ButtonHighlight'],
        'borderRight'  => '1px outset '.$esquema[$projeto['esquema']]['ButtonShadow']
      );
      break;
    default:
      $button4_Style = array(
        'borderTop'    => '2px',
        'borderBottom' => '2px',
        'borderLeft'   => '2px',
        'borderRight'  => '2px'
      );
  };
?> 
